﻿/* 通用 */
body {
  padding: 0;
}
:root {
  --dth-color: #0e1b3e;
  --dth-hover-color: #c60011;
}
.dth_wh {
  width: 96%;
  max-width: 1202px;
  display: block;
  margin: 0 auto;
}
.flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.flex::before,
.flex::after {
  display: none;
}

.fixed_ratio {
  position: relative;
  overflow: hidden;
  padding-top: calc(3 / 4 * 100%);
}
.fixed_ratio img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.enlarge .imgs {
  overflow: hidden;
  position: relative;
}
.enlarge .imgs img {
  transform: scale(1);
  transition: 0.5s ease;
}
.enlarge:hover .imgs img {
  transform: scale(1.08);
}

@media (max-width: 1200px) {
  .dth_wh {
    width: 100%;
    padding: 0 15px;
  }
  /* .fp-enabled body,
  body {
    padding-top: 60px;
  } */
}
@media (max-width: 991px) {
  .fp-enabled body,
  body {
    padding-top: 60px;
  }
}
@media (max-width: 767px) {
  .fp-enabled body,
  body {
    padding-bottom: 50px;
  }
}
@media (max-width: 640px) {
  .dth_wh {
    padding: 0 12px;
  }
}

/* 插件整体样式修改 */
.slick-arrows {
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  outline: none;
  display: flex;
  width: 24px;
  height: 44px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  background: none;
  display: block;
  width: 16px;
  height: 16px;
  border: 2px solid #ffffff;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: absolute;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  /* left: 12px;
  top: 50%; */
  /* margin-top: -20px; */
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
}

.swiper-button-next {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.swiper-pagination {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 5%;
  left: 0;
}

.swiper-pagination .swiper-pagination-bullet {
  outline: none;
  margin: 0 1em;
}

@media (max-width: 992px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}


/* 整体翻屏设置 */
.section {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


@media (max-width: 1600px) {
}
@media (max-width: 1200px) {
  .section,
  .fp-tableCell {
    height: auto!important;
  }
}
@media (max-width: 1024px) {
}
@media (max-width: 990px) {
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}


/* 头部 */
header {
  position: relative;
  z-index: 95;
}
header .dth_wh {
  align-items: center;
}
.head_top {
  color: #909096;
  font-size: 14px;
  line-height: 40px;
  font-weight: normal;
  background: #dddde7;
}
.head_top a {
  font-size: inherit;
  color: inherit;
}
.head_top a:hover {
  color: var(--dth-color);
}
.head_top .dth_wh {
  justify-content: space-between;
}
.head_top_wel {}
.head_top_seo {}

.head_bot {}
.head_bot .dth_wh {
  align-items: center;
  height: 120px;
}
.logo {
  max-width: 37.8%;
}
.logo a {
  display: block;
}
.logo img {
  max-width: 100%;
}
.logo_wz {
  margin-left: 2%;
  padding-left: 2%;
  border-left: 1px solid #d5d5d5;
}
.logo_wz h4 {
  margin: 0;
  font-size: 32px;
  font-weight: normal;
  line-height: 1;
  color: var(--dth-color);
}
.logo_wz h4 span {
  color: var(--dth-hover-color);
  font-weight: bold;
}
.logo_wz h5 {
  margin: 0;    
  font-size: 15px;
  color: #6f6f6f;
  line-height: 1;
  margin-top: 0.9em;
}
.head_phone {
  padding-left: 51px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 39px auto;
  margin-left: auto;
}
.head_phone h4 {
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  line-height: 1.5;
}
.head_phone .tel {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  color: var(--dth-hover-color);
  margin-top: 0.5em;
}

/* 导航 */
nav {
  background: var(--dth-color);
}
.x-menu {
  width: 100%;
}
.x-menu > li {
  position: relative;
  flex: 1;
}

.x-menu > li > a {
  display: block;
  color: #fff;
  height: 60px;
  line-height: 60px;
  font-size: 17px;
  text-align: center;
}

.x-menu > li:hover > a,
.x-menu > li.active > a {
}

.x-menu > li:hover > a {
  background-color: var(--dth-hover-color);
}
.x-menu > li.active > a {
}

.x-sub-menu {
  position: absolute;
  left: 50%;
  top: 100%;
  min-width: 100%;
  width: 150px;
  transform: translateX(-50%);
  background-color: #ffffff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  display: none;
}

.x-sub-menu > li > a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  padding: 0.5em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.x-sub-menu > li:hover > a {
  background-color: var(--dth-hover-color);
  color: #ffffff;
}

.x-menu > li .x-sub-menux {
  display: none;
}
.x-menu > li .x-sub-menux li {
  position: relative;
}
.x-menu > li .x-sub-menux li a {
  display: block;
}
.x-menu > li .x-sub-menu li:hover .x-sub-menux {
}
.x-menu > li .x-sub-menux li:hover a {
}

@media (max-width: 1200px) {
}
@media (max-width: 990px) {
  header {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}

/* banner */
#banner {
  position: relative;
}
#banner li {
}
#banner li a {
  display: block;
}
#banner li .imgs {
  display: block;
}
#banner li .imgs img {
  width: 100%;
  min-height: 240px;
  object-fit: cover;
}
#banner .hi {
  display: none;
}
.banner_video {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  padding-top: calc(960 / 1920 * 100%);
}
.banner_video video {
  display: block;
  object-position: center;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#banner .swiper-button-prev,
#banner .swiper-button-next {
  width: 50px;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.5);
}

#banner .swiper-button-prev {
  left: 0;
}

#banner .swiper-button-next {
  right: 0;
}

#banner .swiper-button-prev:hover,
#banner .swiper-button-next:hover {
  background-color: #ff4500;
}

/* #banner .swiper-button-prev::after,
#banner .swiper-button-next::after {
  width: 16px;
  height: 16px;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}

#banner .swiper-button-prev:hover::after,
#banner .swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
} */

#banner .swiper-pagination {
}

#banner .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}

#banner .swiper-pagination-bullet:hover,
#banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--dth-hover-color);
}

/* @media (min-width: 1201px) {
  #banner li .imgs img,
  .banner_video {
    height: 100vh;
    padding-top: 0;
    min-height: auto;
  }
} */
@media (max-width: 1200px) {
  #banner li .imgs img {
    min-height: 220px;
  }
}
@media (max-width: 990px) {
  #banner li .imgs img {
    min-height: 200px;
  }
  #banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  #banner li .imgs img {
    min-height: 180px;
  }
  #banner .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
}

/* 搜索-热门 */
.search_hot {
  position: relative;
  z-index: 20;
  top: -24px;
}
.search_hot .dth_wh {
  background-color: #ffffff;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.search_text {
  border-right: 1px solid #ececec;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
  padding: 0 3.6% 0 2.6%;
  width: 25%;
}
.hot {
  padding: 0 2% 0 3%;
}
.hot p {
  display: block;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  color: var(--dth-hover-color);
  margin-bottom: 1em;
}
.hot p span {
  margin-right: 0.2em;
}
.hot a {
  font-size: 14px;
  line-height: 1.5;
  font-weight: normal;
  color: #999999;
  margin-right: 0.5em;
}
.hot a:hover {
  color: var(--dth-hover-color);
}
.search_form {
  margin-left: auto;
  margin-right: 5%;
  width: 30.5%;
}
.search_form #formsearch1 {
  border-bottom: 1px solid #c6c6c6;
}
.search_form #formsearch1 input {
  outline: none;
  border: none;
  background: none;
  height: 30px;
}
.search_form #formsearch1 input#keyword1 {
  border: 0;
  font-size: 14px;
  color: #666666;
  width: calc(100% - 30px);
  outline: none;
  line-height: 2;
}
.search_form #formsearch1 input#keyword1::placeholder {
  color: #999999;
}
.search_form #formsearch1 input#s_btn1 {
  background-repeat: no-repeat;
  background-position: center;
  background-size: calc(20 / 30 * 100%) auto;
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/5e82cb4927cdc84e38f5d593a991c748b92e717a.png");
  width: 30px;
}

@media (max-width: 1250px) {
  .search_hot {
    top: 0;
    padding: 10px 0;
  }
  .search_hot .dth_wh {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 990px) {
  .search_hot {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}

/* 相同标题 */
.in_tit {
  text-align: center;
}
.in_tit h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
}
.in_tit h4 {
  font-size: 18px;
  color: #494949;
  font-weight: normal;
  line-height: 1.5;
  margin-top: 0.8em;
}


@media (max-width: 1250px) {
  .in_tit h2 {
    font-size: 3.2vw;
  }
  .in_tit h4 {
    font-size: 1.44vw;
  }
}
@media (max-width: 990px) {
  .in_tit h4 {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .in_tit h2 {
    font-size: 24px;
  }
  .in_tit h4 {
    font-size: 14px;
  }
}

/* 产品中心 */
.product {
  background-color: #f1f1f1;
  padding: 60px 0 100px;
}

.product_top {
  margin-top: 3.5%;
  align-items: unset;
  justify-content: space-between;
}
.product_top_left {
  width: 36.6%;
  background-color: #ffffff;
}
.product_list {
  padding: 1px 8.1%;
}
.product_list ul {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.product_list dl {
  margin: 10px 0;
  max-width: 100%;
}
.product_list dl dt {
}
.product_list dl dt a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: var(--dth-color);
  font-size: 15px;
}
.product_list dl dt .imgs {
  background: var(--dth-color);
  border-radius: 50%;
  height: 3.8em;
  width: 3.8em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-shrink: 0;
  z-index: 20;
}
.product_list dl dt a:hover .imgs {
  background-color: var(--dth-hover-color);
}
.product_list dl dt .imgs img {
  display: block;
  max-width: 60%;
  max-height: 60%;
  object-fit: contain;
}
.product_list dl dt p {
  border: 1px solid #8e8e8e;
  width: 250px;
  font-weight: normal;
  line-height: 2.5;
  border-radius: 2em;
  padding: 0 1em 0 3em;
  margin-left: -2em;
  position: relative;
  z-index: 10;
}
.product_list dl dd {
  border: 1px solid #8e8e8e;
  border-top: none;
  position: relative;
  top: -25px;
  padding: 25px 26%;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.product_list dl dd a {
  display: block;
  font-size: 14px;
  line-height: 2;
  color: #333333;
  margin: 1em 0;
}

.product_top_right {
  width: 59.1%;
  position: relative;
  padding-left: 12px;
}
.product_top_right_lis {
  position: absolute;
  left: 0;
  top: 30px;
  z-index: 20;
}
.product_top_right_lis li {
  margin-bottom: 25px;
}
.product_top_right_lis li a {
  display: block;
  color: #fff;
  width: 12.6em;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
  line-height: 2;
  padding: 1.9em 1.4em 1.2em;
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/36f7712b5ff0d0b5350bd244bffa214f3bd83e74.png");
}
.product_top_right_lis li:hover a {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/e272266e5681ec5dd6e4ff6d0723892894e8b73e.png");
}
.product_top_right_lis li h4 {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.product_top_right_img {
  position: relative;
  z-index: 10;
}
.product_top_right_img li {
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
}
.product_top_right_img li.curs {
  visibility: visible;
  opacity: 1;
  transition: 0.3s ease;
  position: relative;
}
.product_top_right_img li a {
  display: block;
}
.product_top_right_img li .imgs {
  padding-top: calc(563 / 696 * 100%);
}

.product_bot {
  margin-top: 30px;
  overflow: hidden;
}
.product_bot ul {}
.product_bot li {
  width: 294px;
  margin-right: 24px;
}
.product_bot li h4 {
  font-size: 16px;
  line-height: 2;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  color: #242424;
  padding: 0.1em 0.5em;
}


@media (max-width: 1250px) {
  .product {
    padding: 50px 0;
  }
  .product_list dl {
    margin: 5px 0;
  }
  .product_list dl dt a {
    font-size: 14px;
  }
  .product_list dl dd {
    padding: 15px 26%;
  }
  .product_list dl dd a {
    margin: 0.5em 0;
  }
}
@media (max-width: 990px) {
  .product {
    padding: 40px 0;
  }
  .product_top_left {
    width: 100%;
    background-color: transparent;
  }
  .product_list {
    padding: 0;
  }
  .product_list ul {
    flex-flow: row;
    flex-wrap: wrap;
  }
  .product_list dl {
    margin: 5px 4% 5px 0;
  }
  .product_list dl dd {
    display: none;
  }
  .product_list dl dt .imgs img {
    max-width: 50%;
    max-height: 50%;
  }
  .product_list dl dt p {
    width: auto;
    padding: 0 0.8em 0 2.4em;
  }
  .product_top_right {
    display: none;
  }
  .product_bot li {
    width: 250px;
  }
  .product_bot li h4 {
    font-size: 15px;
    margin-top: 0.4em;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .product {
    padding: 36px 0 30px;
  }
  .product_top {
    margin-top: 15px;
  }
  .product_list ul {
    justify-content: space-between;
  }
  .product_list dl {
    width: 48%;
    margin-right: 0;
  }
  .product_list dl dt p {
    flex-grow: 1;
  }
  .product_bot {
    margin-top: 20px;
  }
  .product_bot li {
    width: 220px;
  }
}

/* 宣传横图 */
.publicize {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  /* background-size: 100% auto; */
}
.publicize .dth_wh {
  justify-content: space-between;
  align-items: flex-end;
}

.publicize_text {
  width: 48%;
  max-width: 540px;
  padding: 30px 0;
}
.publicize_text h4 {
  font-size: 44px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  display: block;
  position: relative;
  padding-bottom: 0.5em;
  letter-spacing: 0.16em;
}
.publicize_text h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #ffffff;
  z-index: 10;
}
.publicize_text h4::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  height: 1px;
  background-color: var(--dth-hover-color);
  z-index: 20;
}
.publicize_text .sums {
  font-size: 14px;
  line-height: 2;
  text-align: justify;
  color: #ffffff;
  margin-top: 1em;
}
.publicize_tel {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 32px;
  margin-top: 0.75em;
}
.publicize_tel img {
  display: block;
  width: calc(28 / 32 * 1em);
  height: auto;
  margin-top: 0.3em;
  object-fit: contain;
  margin-right: 0.3em;
}
.publicize_tel .tel {
  font-size: inherit;
  font-weight: bold;
  line-height: 1.5;
  color: #ffffff;
}
.publicize_a {}
.publicize_a a {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 3.1;
  font-weight: normal;
  color: #ffffff;
  background-color: var(--dth-hover-color);
  width: 10.2em;
  margin-top: 1em;
}

.publicize_img {
  width: 46%;
  padding: 20px 0;
}
.publicize_img img {
  display: block;
  max-width: 100%;
  height: auto;
}


@media (max-width: 1250px) {
  .publicize_text h4 {
    font-size: 3.5vw;
  }
  .publicize_tel {
    font-size: 30px;
  }
}
@media (max-width: 990px) {
  .publicize_text h4 {
    font-size: 28px;
  }
  .publicize_tel {
    font-size: 28px;
  }
  .publicize_a a {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .publicize .dth_wh {
    flex-flow: column;
  }
  .publicize_text {
    width: 100%;
  }
  .publicize_text h4 {
    font-size: 24px;
  }
  .publicize_tel {
    font-size: 24px;
  }
  .publicize_a a {
    font-size: 12px;
  }
  .publicize_img {
    width: 100%;
  }
}

/* 四大理由 */
.reasons {
}
.reasons_tit {
  text-align: center;
  padding: 50px 0;
}
.reasons_tit h2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.reasons_tit h2 .en {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif, Arial;
  font-size: 63px;
  font-weight: normal;
  line-height: 1;
  color: var(--dth-color);
}
.reasons_tit h2 .cn {
  font-size: 30px;
  font-weight: normal;
  line-height: 1;
  margin-left: 0.4em;
  display: block;
}
.reasons_tit h2 .cn .ak {
  display: inline-block;
  padding-bottom: 0.5em;
  border-bottom: 4px solid;
}
.reasons_tit h4 {
  font-size: 17px;
  font-weight: normal;
  color: #777676;
  line-height: 1.5;
  margin-top: 0.7em;
}

.reasons_lis {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 20px 0;
}
.reasons_lis_img {
}
.reasons_lis_img .imgs {
  width: 100%;
}
.reasons_lis_img .imgs img {
  width: 100%;
  object-fit: contain;
}
.reasons_lis_h3 {
  font-family: Impact;
  font-size: 112px;
  color: #e8e6e6;
  font-weight: bold;
  line-height: 1;
  height: 0.7em;
  overflow: hidden;
}
.reasons_lis_h4 {
  font-size: 24.5px;
  font-weight: bold;
  line-height: 1;
  color: var(--dth-color);
  margin-top: 10px;
}
.reasons_lis_wz {
  font-size: 14px;
  color: #474747;
  line-height: 2;
}

.reasons_lis1 .dth_wh {
  justify-content: space-between;
  align-items: flex-start;
}
.reasons_lis1 .reasons_lis_img {
  width: 49.75%;
}
.reasons_lis1 .reasons_lis_text {
  width: 47.4%;
}
.reasons_lis1 .reasons_lis_wz {
  width: 100%;
  padding-top: 10px;
}
.reasons_lis1_uls {
  margin-top: 20px;
  position: relative;
}
.reasons_lis1_uls::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 100%;
  height: 1px;
  background-color: #eaeaea;
}
.reasons_lis1_uls ul {
  justify-content: space-between;
  position: relative;
  z-index: 10;
}
.reasons_lis1_uls li {
  flex: 1;
}
.reasons_lis1_uls li a {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
}
.reasons_lis1_uls li .imgs {
  max-width: 80%;
  margin: 0 auto;
  position: relative;
}
.reasons_lis1_uls li img {
  display: block;
  position: relative;
  z-index: 1;
  opacity: 1;
  visibility: visible;
}
.reasons_lis1_uls li img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
}
.reasons_lis1_uls li:hover img:nth-child(1) {
  z-index: 10;
  opacity: 0;
  visibility: hidden;
}
.reasons_lis1_uls li:hover img:nth-child(2) {
  z-index: 1;
  opacity: 1;
  visibility: visible;
}

.reasons_lis1_uls li h4 {
  font-size: 14px;
  font-weight: bold;
  color: #474747;
  line-height: 1.2;
  text-align: center;
  display: block;
  margin: 1em auto 0;
}
.reasons_lis1_uls li:hover h4 {
  color: var(--dth-hover-color);
}

.reasons_lis2 {
  padding-bottom: 40px;
}
.reasons_lis2_cont {
  justify-content: space-between;
  align-items: unset;
  margin-top: 3.75%;
}
.reasons_lis2 .reasons_lis_wz {
  background-color: #ffffff;
  padding: 5% 2.5%;
  font-size: 14px;
  color: #474747;
  line-height: 2;
  background: #fff;
  width: 39.75%;
}
.reasons_lis2_img {
  display: block;
  width: 60.25%;
}
.reasons_lis2_img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.reasons_lis3 {
  padding: 40px 0 30px;
}
.reasons_lis3_top {
  align-items: center;
}
.reasons_lis3_top .reasons_lis_h3 {
  flex-shrink: 0;
}
.reasons_lis3_top .reasons_lis_h4 {
  flex-shrink: 0;
  padding: 0 1.5em;
}
.reasons_lis3_top .reasons_lis_wz {
  border-left: 1px dashed #999999;
  line-height: 1.7;
  min-height: 90px;
  padding: 0.5em 0 0 4.2%;
}
.reasons_lis3_top {
  flex-grow: 1;
  overflow: hidden;
}
.reasons_lis3_ul {
  margin-top: 3%;
}
.reasons_lis3_ul ul {
  justify-content: space-between;
}
.reasons_lis3_ul li {
  width: 32.1%;
}
.reasons_lis3_ul li .imgs {
  padding-top: calc(284 / 386 * 100%);
}

.reasons_lis4 {
  padding: 50px 0;
}
.reasons_lis4 .dth_wh {
  justify-content: space-between;
}
.reasons_lis4_img {
  width: 49.8%;
}
.reasons_lis4_img img {
  display: block;
  width: 100%;
}

.reasons_lis4_text {
  width: 42%;
}
.reasons_lis4 .reasons_lis_wz {
  font-size: 14px;
  color: #474747;
  line-height: 2;
  margin-top: 3em;
  background: #fff;
  padding: 2.5em;
}


@media (max-width: 1250px) {
  .reasons_tit {
    padding: 42px 0 3.6%;
  }
  .reasons_tit h2 .en {
    font-size: 5vw;
  }
  .reasons_tit h2 .cn {
    font-size: 2.4vw;
  }
  .reasons_tit h4 {
    font-size: 16px;
  }
  .reasons_lis_h3 {
    font-size: 8.8vw;
  }
  .reasons_lis_h4 {
    font-size: 1.9vw;
  }
}
@media (max-width: 990px) {
  .reasons_tit {
    padding: 32px 0 15px;
  }
  .reasons_tit h2 .en {
    font-size: 42px;
  }
  .reasons_tit h2 .cn {
    font-size: 24px;
  }
  .reasons_tit h2 .cn .ak {
    padding-bottom: 0.4em;
    border-block-width: 3px;
  }
  .reasons_tit h4 {
    font-size: 15px;
  }
  .reasons_lis_h3 {
    font-size: 82px;
  }
  .reasons_lis_h4 {
    font-size: 20px;
  }
  .reasons_lis1 .dth_wh {
    flex-flow: column;
  }
  .reasons_lis1 .reasons_lis_img {
    width: 100%;
  }
  .reasons_lis1 .reasons_lis_text {
    width: 100%;
    margin-top: 15px;
  }

  .reasons_lis2_cont {
    flex-flow: column;
    margin-top: 20px;
  }
  .reasons_lis2 .reasons_lis_wz {
    width: 100%;
    padding: 20px;
  }
  .reasons_lis2_img {
    width: 100%;
  }

  .reasons_lis3 {
    padding: 30px 0;
  }
  .reasons_lis3_top {
    flex-flow: column;
    align-items: flex-start;
  }
  .reasons_lis3_top .reasons_lis_h4 {
    padding: 0;
  }
  .reasons_lis3_top .reasons_lis_wz {
    min-height: 0;
    border: none;
    padding-left: 0;
    margin-top: 10px;
  }

  .reasons_lis4 {
    padding: 40px 0;
  }
  .reasons_lis4 .dth_wh {
    flex-flow: column;
  }
  .reasons_lis4_img {
    width: 100%;
  }
  .reasons_lis4_text {
    width: 100%;
    margin-top: 20px;
  }
  .reasons_lis4 .reasons_lis_wz {
    padding: 1.5em;
    margin-top: 2em;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .reasons_tit {
    padding: 20px 0 8px;
  }
  .reasons_tit h2 {
    flex-flow: column;
  }
  .reasons_tit h2 .en {
    font-size: 36px;
  }
  .reasons_tit h2 .cn {
    font-size: 22px;
    margin-top: 0.2em;
  }
  .reasons_tit h2 .cn .ak {
    padding-bottom: 0.3em;
    border-block-width: 2px;
  }
  .reasons_tit h4 {
    font-size: 14px;
  }
  .reasons_lis_h3 {
    font-size: 72px;
  }
  .reasons_lis_h4 {
    font-size: 18px;
  }
  .reasons_lis1 .reasons_lis_wz {
    line-height: 1.8;
  }

  .reasons_lis4 {
    padding: 30px 0;
  }
  .reasons_lis4 .reasons_lis_wz {
    padding: 1.2em;
    margin-top: 1.5em;
  }
}

/* 关于我们 */
.about {}

.about_top {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 60px 0;
}
.about_top h3 {
  font-size: 48px;
  font-weight: normal;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 1;
  color: #ffffff;
  text-align: center;
}
.about_top h4 {
  color: #ffffff;
  font-size: 26px;
  font-weight: normal;
  text-align: center;
  line-height: 1.5;
  margin-top: 1em;
}
.about_top_text {
  font-size: 14px;
  line-height: 2;
  font-weight: normal;
  color: #ffffff;
  max-width: 902px;
  text-align: justify;
  text-align-last: center;
  margin: 2.1em auto 0;
}
.about_top_a {
  display: block;
  margin-top: 15px;
}
.about_top_a a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 2;
  width: 6.3em;
  height: 6.3em;
  border: 1px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  margin: 0 auto;
}
.about_top_a a span {
  display: block;
  width: 4.8em;
  height: 4.8em;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: inherit;
  text-align: center;
  line-height: 5;
}


.about_bot {
  padding: 20px 0 50px;
}
.about_bot_img {
}
.about_bot_img img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.about_bot_lis {
  margin-top: 25px;
}
.about_bot_lis ul {
  justify-content: center;
}
.about_bot_lis li {}
.about_bot_lis li a {
  display: block;
  font-size: 14px;
  padding: 1em;
  line-height: 1;
  width: 9.3em;
  color: #333333;
  font-weight: normal;
  text-align: center;
}
.about_bot_lis li.curs a {
  color: #ffffff;
  background-color: var(--dth-color);
}

.about_bot_uls {
  margin-top: 25px;
  overflow: hidden;
}
.about_bot_uls_tab {
}
.about_bot_uls_tab li {
  width: 276px;
  margin-right: 20px;
}
.about_bot_uls_tab li a {
  display: block;
}
.about_bot_uls_tab li .imgs {
  padding-top: calc(230 / 276 * 100%);
}


@media (max-width: 1250px) {
  .about_top {
    padding: 50px 0;
  }
  .about_top h3 {
    font-size: 3.8vw;
  }
  .about_top h4 {
    font-size: 2vw;
    margin-top: 0.9em;
  }
  .about_top_text {
    margin-top: 1.7em;
  }
  .about_top_a a {
    font-size: 13px;
  }
  .about_bot {
    padding: 20px 0 40px;
  }
  .about_bot_uls_tab li {
    width: 250px;
    margin-right: 15px;
  }
}
@media (max-width: 990px) {
  .about_top {
    padding: 40px 0;
  }
  .about_top h3 {
    font-size: 32px;
  }
  .about_top h4 {
    font-size: 20px;
    margin-top: 0.7em;
  }
  .about_top_text {
    margin-top: 1.4em;
  }
  .about_bot {
    padding: 20px 0 30px;
  }
  .about_bot_lis {
    margin-top: 20px;
  }
  .about_bot_lis li a {
    font-size: 13px;
  }
  .about_bot_uls_tab li {
    width: 220px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .about_top {
    padding: 30px 0;
  }
  .about_top h3 {
    font-size: 28px;
  }
  .about_top h4 {
    margin-top: 0.5em;
  }
  .about_top_text {
    margin-top: 1em;
  }
  .about_top_a a {
    font-size: 12px;
  }
  .about_bot {
    padding: 20px 0 24px;
  }
  .about_bot_lis li a {
    font-size: 12px;
  }
  .about_bot_uls_tab li {
    width: 180px;
    margin-right: 10px;
  }
}

/* 新闻资讯 */
.news {
  background-color: #f1f1f1;
  padding: 60px 0 45px;
}

.news_cont {
  justify-content: space-between;
  align-items: unset;
  margin-top: 3%;
}
.news_left {
  background-color: #ffffff;
  width: 65.1%;
  padding: 20px 14px;
}
.news_tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}
.news_tit h4 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  color: var(--dth-color);
  padding-left: 1.7em;
  background-repeat: no-repeat;
  background-position: left center;
}
.news_tit h4:hover {
  color: var(--dth-hover-color);
}
.news_left .news_tit h4 {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/c4c3c62160abfdacd41fd71976fe5329a11cbe05.png");
  background-size: calc(28 / 24 * 1em) auto;
}
.news_left .news_tit h4:hover {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/810e10244bc55f81c151a3226282274475c5d43a.png");
}
.news_tit a {
  display: block;
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/3ba0d58be8c938036fb9059cc1da6c784bc57422.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: calc(22 / 17 * 1em) auto;
  font-size: 17px;
  font-weight: normal;
  color: #999999;
  line-height: 1.5;
  padding-right: 1.5em;
  margin-right: 1em;
}
.news_tit a:hover {
  color: var(--dth-hover-color);
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/001c9bafbb92b6f85f7946ce4a2aa1534675f517.png");
}

.news_left_zd {
}
.news_left_zd a {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.news_left_zd .imgs {
  width: 290px;
}
.news_left_zd .imgs .fixed_ratio {
  padding-top: calc(249 / 400 * 100%);
}
.news_left_zd .text {
  width: calc(96% - 290px);
  margin-left: 4%;
  max-width: 395px;
}
.news_left_zd .text h4 {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  line-height: 1.5;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_left_zd a:hover .text h4 {
  color: var(--dth-hover-color);
}
.news_left_zd .text .sums {
  font-size: 16px;
  line-height: 1.5;
  color: #4c4c4c;
  font-weight: normal;
  text-align: justify;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-top: 1.25em;
}
.news_left_tj {
  margin-top: 20px;
}
.news_left_tj ul {
  justify-content: space-between;
  align-items: unset;
  flex-wrap: wrap;
}
.news_left_tj li {
  width: calc(50% - 6px);
  background-color: #e6e6e6;
}
.news_left_tj li:nth-child(n+3) {
  margin-top: 12px;
}
.news_left_tj li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:  14px;
}
.news_left_tj li:hover {
  background-color: var(--dth-color);
}
.news_left_tj li .text {
  flex-grow: 1;
  overflow: hidden;
}
.news_left_tj li .text h4 {
  font-size: 17px;
  color: #333333;
  line-height: 1.5;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_left_tj li:hover .text h4 {
  color: #ffffff;
}
.news_left_tj li .text p {
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 0.2em;
}
.news_left_tj li:hover .text p {
  color: #ffffff;
}
.news_left_tj li .bt {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/adab4fdd6479cd3f1ba32f16bfe69fde038df056.png");
  width: 27px;
  height: 27px;
  flex-shrink: 0;
  margin-left: 4%;
}
.news_left_tj li:hover .bt {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/ab8420f6bdc4eda03aa26ba53070f6d4ffbca64d.png");
}

.news_right {
  background-color: #ffffff;
  width: 33%;
  padding: 20px 18px;
}
.news_right .news_tit h4 {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/f3070e7c2f470e82c0c0e556ebcbf3da5180b913.png");
  background-size: calc(33 / 24 * 1em) auto;
}
.news_right .news_tit h4:hover {
  background-image: url("//cdn.myxypt.com/6d914dc6/25/02/3c66d4948353863c5a97268c8df829d07b7bd212.png");
}
.news_right_tj {}
.news_right_tj .imgs {}
.news_right_tj .imgs .fixed_ratio {
  padding-top: calc(249 / 400 * 100%);
}

.news_right_tj ul {
  margin-top: 15px;
}
.news_right_tj li {
  margin-bottom: 4px;
}
.news_right_tj li a {
  font-size: 16px;
}
.news_right_tj li h4 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: inherit;
  color: #333333;
  line-height: 2;
}
.news_right_tj li:hover h4 {
  color: var(--dth-hover-color);
}
.news_right_tj li h4::before {
  content: "-";
  margin-right: 0.2em;
}


@media (max-width: 1250px) {
  .news {
    padding: 50px 0 40px;
  }
  .news_tit h4 {
    font-size: 1.92vw;
  }
  .news_tit a {
    font-size: 16px;
  }
  .news_left_zd .imgs {
    width: 260px;
  }
  .news_left_zd .text .sums {
    margin-top: 1em;
  }
}
@media (max-width: 990px) {
  .news_cont {
    flex-flow: column;
    margin-top: 24px;
  }
  .news_tit {
    margin-bottom: 24px;
  }
  .news_tit h4 {
    font-size: 18px;
  }
  .news_tit a {
    font-size: 15px;
  }
  .news_left {
    width: 100%;
  }
  .news_left_zd .text h4 {
    font-size: 18px;
  }
  .news_left_zd .text .sums {
    font-size: 15px;
  }
  .news_right {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .news_tit {
    margin-bottom: 20px;
  }
  .news_tit h4 {
    font-size: 17px;
  }
  .news_tit a {
    font-size: 14px;
  }
  .news_left_zd a {
    flex-wrap: wrap;
  }
  .news_left_zd .imgs {
    width: 100%;
  }
  .news_left_zd .text {
    width: 100%;
    overflow: hidden;
    margin: 0;
    margin-top: 15px;
  }
  .news_left_zd .text .sums {
    font-size: 14px;
    margin-top: 10px;
  }
  .news_left_tj li {
    width: 100%;
  }
  .news_left_tj li:nth-child(n+2) {
    margin-top: 15px;
  }
  .news_left_tj li .text h4 {
    font-size: 16px;
  }
  .news_left_tj li .text p {
    font-size: 12px;
  }
  .news_left_tj li .bt {
    width: 24px;
    height: 24px;
  }
  .news_right {
    padding: 15px;
  }
  .news_right_tj li a {
    font-size: 15px;
  }
}


/* 底部 */
footer {
  background-color: #1a1a1a;
}
footer a {
  font-size: inherit;
  color: inherit;
}
footer a:hover {
  color: var(--dth-hover-color);
}
.layout_nav {
  background-color: var(--dth-color);
}
.layout_nav .fot_nav {
  justify-content: center;
}
.layout_nav .fot_nav li {
  max-width: 13%;
  flex: 1;
  text-align: center;
}
.layout_nav .fot_nav li a {
  display: block;
  font-size: 17px;
  color: #ffffff;
  line-height: 76px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 0.5em;
}
.layout_nav .fot_nav li:hover a {
  background-color: var(--dth-hover-color);
  color: #ffffff;
}
.layout_nav .x-nav-menu {
  display: none;
}

.layout {}
.layout .dth_wh {
  align-items: unset;
}
.layout_information {
  width: 34.6%;
  padding: 3.2% 2.9% 3.2% 0;
  font-size: 14px;
  color: #d3d3d3;
  line-height: 2;
  font-weight: normal;
}
.layout_information h4 {
  font-size: 20px;
  color: #d3d3d3;
  line-height: 1.5;
  font-weight: normal;
  margin-bottom: 1em;
}
.layout_contact {
  width: 35%;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  padding: 3.2% 5%;
  font-size: 14px;
  color: #ffffff;
  line-height: 2;
  font-weight: normal;
}
.layout_contact h4 {
  font-size: 20px;
  color: #ffffff;
  line-height: 1.5;
  font-weight: normal;
  margin-bottom: 1em;
}
.layout_ewm {
  width: 30.4%;
  padding: 6% 0 3.2% 4%;
}
.layout_ewm ul {
  justify-content: flex-start;
}
.layout_ewm li {
  width: 48%;
  max-width: 110px;
  margin-right: 4%;
  text-align: center;
}
.layout_ewm li:nth-child(2) {
  margin-right: 0;
}
.layout_ewm li .imgs {}
.layout_ewm li .imgs img {
  display: block;
  max-width: 100%;
}
.layout_ewm li p {
  font-size: 14px;
  color: #ffffff;
  line-height: 2;
  font-weight: normal;
}


.ft_link {
  border-top: 1px solid #d3d3d3;
  font-size: 14px;
  color: #ffffff;
  line-height: 2;
  padding: 1em 0;
}
.ft_link a {
  margin-right: 1em;
}


@media (max-width: 1250px) {
  #toolbar {
    display: none;
  }
  .layout_nav .fot_nav li a {
    font-size: 16px;
    line-height: 72px;
  }
  .layout_information h4 {
    font-size: 18px;
  }
}
@media (max-width: 990px) {
  footer {
  }
  .layout_nav {
    display: none;
  }
  .ft_link {
    display: none;
  }
  .layout .dth_wh {
    flex-flow: column-reverse;
  }
  .layout_ewm {
    width: 100%;
    padding: 20px 0 ;
    max-width: 200px;
  }
  .layout_contact {
    width: 100%;
    border: none;
    padding: 0;
  }
  .layout_contact h4 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .layout_information {
    width: 100%;
    margin-top: 20px;
    font-size: 13px;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding: 1em 0;
  }
  .layout_information h4 {
    display: none;
  }
  .ft_prs,
  .ft_region {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .layout_information {
    font-size: 12px;
  }
  .layout_contact h4 {
    font-size: 16px;
    margin-bottom: 12px;
  }
}